Subject: Re: bug#58414: [PATCH] gnu: Update guile-eris to 1.0.0.

From: pukkamustard <[email-masked]>
Date: Tue, 11 Oct 2022 19:15:27 +0000

Ludovic Courtès <[email-masked]> writes:

> Congrats on 1 point 0!  :-)

Thanks!

> I feel bad for dropping the ball but I hope we can follow up on your
> work on substitute distribution at
> <https://issues.guix.gnu.org/52555#8>.

No need to feel bad. On the contrary, thank you for your support and
valuable feedback on previous versions. An updated to #52555 is already
in progress. Work is going slowly, but steadily and I hope to send in an
update in a couple of weeks.

-pukkamustard